-
- RUN FOR COVER RECORDS / JPN / CD / 1001433001 / 2011年06月29日
売切 注文不可これぞ青春の'90sインディ・エモロック!! Run For Coverが今もっともプッシュするペンシルヴァニアの男女ヴォーカル5ピース、甘酸っぱさ満点の2ndアルバム!!SUPERCHUNKの持つ疾走感溢れるインディ・パンク・サウンドとWEEZERのひねくれたポップ・センス、そしてTHE GET UP KIDSの胸を締め付けるエモーショナル・メロディ併せ持った楽曲で現在USインディ・シーンにて大きな話題を集めるペンシルヴァニアの女性キーボード含む5人組。08年にTiny Enginesよりリリースされた1st『S/T』(後にRun For Coverより再発)、EP『Spirit Desire』(09年)、BALANCE AND COMPOSUREとのスプリット(10年)がそれぞれ高い評価を獲得し、満を持してリリースされた本作2ndアルバムではWONDER YEARSなどを手掛けるVince Rattiがエンジニアとしてクレジット。ストレートに疾走するリズムの上を煌びやかなギターとキーボードの音色が彩りを加え、そこに切なくも甘酸っぱいメロディを振り絞って歌う様子はまさに'90sエモのもっとも輝かしいサウンドが甦ったかのよう。高まりを見せる90年代再評価の波とともにますます注目を浴びそうだ。for FANs of SUPERCHUNK, THE PROMISE RING, THE GET UP KIDS, THE ANNIVERSARY, CADILLAC BLINDSIDE, LOOK MEXICO.¥1,650 (税込)ご注文できません -
- RUN FOR COVER RECORDS / IMPORT / CD / RFC044 / 1005221962
売切 注文不可Winter Forever by Seahavenご注文できません -
- RUN FOR COVER RECORDS / IMPORT / CD / 1001276615 / 2010年10月12日
売切 注文不可USマサチューセッツのメロディックハードコアバンド”TRANSIT”の14曲入り、2010年作アルバム!JAW BREAKERやHOT WATER MUSICのなどの影響も感じられるエモーショナルなメロディックハードコアサウンド。RUN FOR COVER RECORDSからのリリース。¥1,676 (税込)ご注文できません -
- RUN FOR COVER RECORDS / JPN / CD / 1001255213 / 2010年08月14日
売切 注文不可Hostage Calmの2010作は、CRIME IN STEREOやTHIS IS HELL等、良質なメロディック、ハードコアバンドをリリースしているRun For Cover Recordsより!!繊細でインテリジェンスながらもダイナミックに。そして絶妙すぎるメロディーラインと、滑らかなヴォーカルやコーラス。ジャンルの枠を超越し、基盤にあるクラシックロックや90's EMO~パンク~ハードコアを独自に消化したオリジナリティーの塊であるHostage Calmサウンドに仕上がっている。前作より大幅な変貌を遂げているものの、聞けば聞くほどのめり込んでしまう中毒性があり、本当に素晴らしい作品となっている。¥1,650 (税込)ご注文できません -
- RUN FOR COVER RECORDS / IMPORT / CD / 1000330911 / 2008年07月14日
売切 注文不可USメロディックパンクバンド"THIS TIME NEXT YEAR"の4曲入りEP!GRAND STAR RECORDING COMPANYからアルバムがリリースされ、注目を浴びた中、最新音源が到着!2008年リリース。¥1,246 (税込)ご注文できません -
- RUN FOR COVER RECORDS / JPN / CD / 1000659295 / 2009年05月16日
売切 注文不可マサチューセッツ出身のパンクキッズが5人集まって結成された"TRANSIT"。彼らの奏でるサウンドはエモーショナルメロディックパンクにとっての古き良き時代である"90年代"を彷彿させる。これは彼らが意識したのかしないのかは定かではないが、その時代の音を通過した人が耳にすれば、懐かしささえ感じるようなサウンド。さらにメンバーの年齢を聴いてビックリ!5人とも20代前半!最年長はドラムのDanielで23歳、最年少はギターボーカルのJoe Lacyでなんと17歳!そう、紛れもなく"現在"のバンドなのである。"懐かしくも新しい"これが彼らの持ち味なのかもしれない。THE GET UP KIDSやHOT WATER MUSIC等が持っていた熱くも切ないメロディー、BRAID等を彷彿させる変則的でいてキャッチーな展開、LIFETIME等にも通じる疾走感、そしてMINERAL等が得意とするあの心に染みる唄。それら全てを凝縮したかの正に"90年代のEMO"が詰まった全6曲!昔を知っている人も知らない人にも楽しめるEMOファン必聴な1枚!A LOSS FOR WORDS、FIREWORKS、TITLE FIGHTといったバンドと共に若手USメロディックシーンを盛り上げるのはコイツ等で決まり!¥1,430 (税込)ご注文できません -
- RUN FOR COVER RECORDS / IMPORT / CD / RFC008CD / 1000355246 / 2008年04月28日
売切 注文不可¥1,665 (税込)ご注文できません -
- RUN FOR COVER RECORDS / IMPORT / CD / 1000471647 / 2009年04月03日
売切 注文不可USマサチューセッツのメロディックハードコアバンド”TRANSIT”の2NDミニアルバム!JAW BREAKERやHOT WATER MUSICのなどの影響も感じられるエモーショナルなメロディックハードコアサウンド。6曲入り。¥1,352 (税込)ご注文できません -
- RUN FOR COVER RECORDS / IMPORT / 7"(レコード) / RFC014 / 1007555620 / 2015年01月01日
売切 注文不可USエモーショナル・メロディックハードコアバンド"TITLE FIGHT"の'09年録音EP。初期SAVES THE DAY, LIFETIME~JAWBREAKER並のエモーショナルなコード感に泣きのメロディがのり、疾走感も抜群。LIFETIME好きには間違いないバンド です。ご注文できません -
- RUN FOR COVER RECORDS / IMPORT / 7"(レコード) / 1000485110 / 2009年04月20日
売切 注文不可EMO, MELODIC, HARDCOREのエッセンスが垣間見えるバンド"AGENT"の4曲入りEP![TRACK LIST]1. Current2. Process Incur Subconscious 3. I Am No One4. Tough Lake, Mr. Muenster for Fans of Promise Ring, Silent Majority, Crime In Stereo and Get Up Kids.¥1,037 (税込)ご注文できません -
- RUN FOR COVER RECORDS / IMPORT / CD / 1000355164 / 2008年04月28日
廃盤US、ミシガン出身のエモ・メロディックパンクバンド"FIREWORKS"のデビューミニアルバム!6曲入り。[TRACK LIST]1. From Mountain Movers, To Lazy Losers2. The Midnight Society3. Cardellini 4. You Weren't Born With A Bag Of Sand In Your Hands5. Michigan Boys Need To Get A Clue6. Don't Blame It On The Ocean Floor¥1,246 (税込)ご注文できません -
- RUN FOR COVER RECORDS / IMPORT / 7"(レコード) / 1000475868 / 2008年09月12日
売切 注文不可新曲1曲と昔お蔵入りとなっていたデモ曲を2曲再録、そしてKID DYNAMITEのカバーを1曲と計4曲収録したEP!店に流れる分は数枚という限定盤!¥1,037 (税込)ご注文できません -
- RUN FOR COVER RECORDS / IMPORT / CD / 1000355089 / 2005年06月13日
売切 注文不可シアトル産メロディックHCバンド。7インチ、デモ曲を纏めた編集盤。12曲入り。COUNT ME OUT、CHAMPIONファンへ。¥1,980 (税込)ご注文できません -
- RUN FOR COVER RECORDS / IMPORT / LP(レコード) / RFC119 / 1006922179 / 2015年01月01日
売切 注文不可¥2,915 (税込)ご注文できません
商品一覧・検索は
こちらから
こちらから
ニュース&特集 NEWS & FEATURES
2026.10.15
トピック
2026.09.04
トピック
2026.09.01
トピック
2026.11.09
トピック
2026.11.09
トピック
2026.11.09
トピック
2026.11.09
トピック
2026.11.09
トピック
2026.11.09
ヒップホップ・R&B
2026.11.09
ソウル・ブルース
2026.11.09
ヒップホップ・R&B
2026.11.09
ジャズ
2026.11.09
映画DVD・ブルーレイ/サントラ
2026.11.09
ゲームミュージック
読み込み中...
アーティスト
タイトル
レーベル